@charset "utf-8";
/* ===================================================================
CSS information

 file name  :style.css
 style info :コンテンツエリア関係 他
=================================================================== */


/*----------------------------------------------------
	#pageIndex トップ
----------------------------------------------------*/
#pageIndex #navi .inner{
	width:100%;
}
#pageIndex #contents .inner{
	width:100%;
}
#pageIndex #contents #visual{
	width:950px;
    margin:0 auto;
}
#pageIndex #main{
	float:none;
	background:url(../image_/main_bg.png) no-repeat center top;
	margin-top:-20px; /*bg調整のため*/
	padding-top:40px; /*bg調整のため*/
	width:100%;
}
#pageIndex #main .mainInner{
	width:950px;
	margin:0 auto;
}
#pageIndex #main .mainInner #topBox{
	width:100%;
	overflow:hidden;
	margin:0 auto;
}
#pageIndex #main .mainInner #topBox .box{
	width:455px;
	margin-bottom:30px;
	float:left;
	overflow:hidden;
}
#pageIndex #main .mainInner #topBox .box p.title{
	padding:15px 0 30px;
}
#pageIndex #main .mainInner #topBox .box .scroll_blog{
	height:230px;
}
#pageIndex #main .mainInner #topBox .box .text-right{
	margin-top:30px;
	float: right;
}
#pageIndex #main .mainInner #topBox .box .text-right a:link {
	color: #0000ff;
}
#pageIndex #main .mainInner #topBox .box .text-right a:hover {
	color: #ff0000;
}
/*#pageIndex #main .mainInner #topBox .box .clear{
	clear:both;
}*/
#pageIndex #main .mainInner #topBox .box .scroll_twitter{
	height:400px;
}
#pageIndex #main .mainInner #topBox #boxBlog {
	padding-right: 20px;
}
#pageIndex #main .mainInner #topBox #boxRelease {
	padding-left: 20px;
}
#pageIndex #main .mainInner #topBox #boxTwitter_manami {
}
#pageIndex #main .mainInner #topBox #boxTwitter_megumi {
	padding-left: 40px;
}
#pageIndex #main .mainInner #topBox #boxRelease .block {
	background-color: #FC9;
}
#pageIndex #main .mainInner #topBox #boxRelease .block .floatL{
	float: left;
	margin-left: 40px;
}
#pageIndex #main .mainInner #topBox #boxRelease .block .floatL a {
	color: #333;
}
#pageIndex #main .mainInner #topBox #boxRelease .block .floatR{
	float: right;
}
#pageIndex #main .mainInner #topBox .box dl dt{
	margin-bottom:3px;
}
#pageIndex #main .mainInner #topBox .box dl dt .date{
	padding-right:15px;
}
#pageIndex #main .mainInner #topBox .box dl dd{
	margin-bottom:15px;
}
#pageIndex #main .mainInner #topBox .box dl dd .red{
	font-size:10px;
	padding-left:5px;
}
#pageIndex #main .mainInner #topBox #boxBlog dl dt{
	margin-bottom:15px;
}

/*------↓-スライド---------*/
#visual{
	text-align:center;
	padding-top:15px;
	background:none;
	background-color:none;
	margin-top:0px;
	margin-bottom:0px;
}
#visual .bjqs-slide{
	width:980px;
	height:530px;
}
#visual .bjqs-controls{
	display:none;
}
ol.bjqs-markers.h-centered{
	/*position:relative;*/
	z-index:100;
	width:75px;
	padding:0 !important;
	margin: 0 auto;
	text-align:center;
}
.bjqs-markers li{
	margin-right:10px;
	text-align:left;
}
.bjqs-markers li a{
	display:block;
	width:8px;
	height:8px;
	text-indent:-9999px;
	overflow:hidden;
	background:#ddd;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}
.bjqs-markers li:nth-child(1) a{background:#C4F5B2;
}
.bjqs-markers li:nth-child(2) a{background:#F5E198;
}
.bjqs-markers li:nth-child(3) a{background:#FBCDC2;
}
.bjqs-markers li:nth-child(4) a{background:#FF99CC;
}
.bjqs-markers li.active-marker a{
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	opacity:1.00;
}

/*------↑-スライド---------*/



/*----------------------------------------------------
	#all.subPage サブぺージ
----------------------------------------------------*/

#all.subPage #navi {
}
#all.subPage #contents{
	width: 1080px;
	margin: 0 auto;
	background-image: url(../image_/main_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#all.subPage #content .inner {
	width: 100%;
}
#all.subPage #main {
}
#all.subPage .mainInner {
	width:950px;
	margin:0 auto;
}
#all.subPage #topBox {
	width: 950px;
	margin-top: 50px;
	margin-left: 20px;
}
#all.subPage #topBox .mainBox {
	width: 650px;
	float: left;
}
#all.subPage #topBox .sideBox{
	width: 250px;
	text-align: left;
	float: right;
	margin-right: 40px;
}
#all.subPage #topBox .sideBox .text {
	margin-top: 5px;
	margin-left: 35px;
}
#all.subPage #topBox .sideBox .btn {
	margin-left: 30px;
	margin-bottom: 5px;
}
#all.subPage #topBox .sideBox .jecket {
	margin-left: 20px;
	margin-bottom: 5px;
}
#all.subPage #contents #main .mainInner {
}
#all.subPage #contents #main a {
}
#all.subPage #contents #main h2  {
	font-size: 20px;
	color: #996600;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F06;
}
#all.subPage #main h3  {
	font-size: 16px;
	color: #FFF;
	font-style: italic;
	font-weight: bold;
	/* CSS3 */
	border-radius: 10px;
	/* Firefox */
	-moz-border-radius: 10px;
	/* Safari,Chrome */
	-webkit-border-radius: 10px;
	/* 枠線の装飾/背景色 */
/*	border: 1px green solid;
	background-color: #ccffcc;*/
	/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(right, #FFFFFF 0%, #F06 75%);
	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(right, #FFFFFF 0%, #F06 75%);
	/* Opera */
	background-image: -o-linear-gradient(right, #FFFFFF 0%, #F06 75%);
	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #FFFFFF), color-stop(0.75, #F06));
	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(right, #FFFFFF 0%, #F06 80%);
	/* W3C Markup, IE10 Release Preview */
	background-image: linear-gradient(to left, #FFFFFF 0%, #F06 90%);
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top: 10px;
}
#all.subPage #contents #main #path {
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 15px;
	text-decoration: none;
	text-align: right;
}
#all.subPage #contents #main #path_top {
	font-size: 12px;
	text-decoration: none;
	text-align: right;
}



/*----------------------------------------------------
	#pageSchedule
----------------------------------------------------*/

#pageSchedule #main h3 {
	margin-left: 15px;
}
#pageSchedule #main h4 {
	margin-left: 35px;
	color: #C60;
	margin-top: 10px;
}
#pageSchedule #main h5 {
	font-size: 12px;
	color: #333;
	margin-left: 10px;
}

#pageSchedule #main ul {
	margin-left: 45px;
	padding-top: 5px;
}

#pageSchedule #main li {
	margin-left: 25px;
	margin-top: 3px;
}

#pageSchedule #main #info {
	border: 2px dashed #F30;
	margin-left: 35px;
	margin-right: 30px;
	margin-bottom: 30px;
	padding-top: 5px;
	padding-bottom: 20px;
}
#pageSchedule #main #info h4{
	font-size: 16px;
	color: #F00;
}


/*----------------------------------------------------
	#pageDiscography
----------------------------------------------------*/

#pageDiscography #main h3 {
	margin-left: 15px;
}
#pageDiscography #box {
	margin-top: 10px;
	margin-left: 30px;
}
#pageDiscography #box table {
}

#pageDiscography #cd_box {
	width: 300px;
	height: 105px;
	border: 1px dotted #666;
	padding-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
}

#pageDiscography #cd_box_book {
	width: 300px;
	height: 120px;
	border: 1px dotted #666;
	padding-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
}

#pageDiscography #cd_box_others {
	width: 300px;
	height: 105px;
	border: 1px dotted #666;
	padding-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
}

#pageDiscography #cd_box_youtube {
	width: 290px;
	height: 190px;
	border: 1px dotted #666;
	padding-top: 5px;
	padding-left: 10px;
	margin-bottom: 5px;
	margin-right: 5px;
}


#pageDiscography #box p {
	font-size: 12px;
	text-align: right;
}

#pageDiscography #txt_box h4 {
	font-size: 12px;
	font-weight: bold;
	color: #FF7F00;
	margin-bottom: 5px;
}

#pageDiscography #txt_box .new {
	vertical-align: middle;
	margin-left: 5px;
}

#pageDiscography #jkt_box {
	width: 100px;
	float: left;
	margin-left: 10px;
}

#pageDiscography #txt_box {
	font-size: 10px;
	float: right;
	width: 160px;
	margin-right: 10px;
	padding-top: 5px;
}

#pageDiscography #txt_box p {
	font-size: 10px;
	color: #000000;
	text-align: left;
}

#pageDiscography #txt_box_book h4 {
	font-size: 12px;
	font-weight: bold;
	color: #FF7F00;
	margin-bottom: 5px;
}

#pageDiscography #jkt_box_book {
	float: left;
	padding-top: 5px;
	margin-left: 10px;
	text-align: center;
}

#pageDiscography #txt_box_book {
	font-size: 10px;
	float: right;
	width: 160px;
	margin-right: 40px;
}

#pageDiscography #txt_box_book p {
	font-size: 10px;
	color: #000000;
	text-align: left;
	padding: 0px;
}

#pageDiscography #txt_box_others h4 {
	font-size: 12px;
	font-weight: bold;
	color: #FF7F00;
	margin-bottom: 5px;
}

#pageDiscography #jkt_box_others {
	float: left;
	padding-top: 5px;
	margin-left: 10px;
	text-align: center;
}

#pageDiscography #txt_box_others {
	font-size: 10px;
	float: right;
	width: 160px;
	margin-right: 40px;
}

#pageDiscography #txt_box_others p {
	font-size: 10px;
	color: #000000;
	text-align: left;
	padding: 0px;
}

/*----------------------------------------------------
	#pageBiography
----------------------------------------------------*/

#pageBiography #main h3 {
	margin-left: 15px;
}
#pageBiography h4 {
	margin-left: 10px;
}
#pageBiography #topBox .box_1 {
	margin-left: 5px;
}
#pageBiography #topBox .box_2 {
	margin-left: 5px;
}
#pageBiography .box_1 ul.name {
	margin-left: 35px;
	margin-top: 5px;
	margin-bottom: 10px;
}
#pageBiography .box_1 li {
}
#pageBiography .box_2 dl.hiddentext {
	margin-top: 10px;
}
#pageBiography .box_2 p {
}
#pageBiography .box_2 dl {
	list-style: none;
	margin-left: 30px;
}
#pageBiography .box_2 li {
	margin-left: 10px;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-right: 10px;
}
.pdf {
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 35px;
}


/*----------------------------------------------------
	#pageInquiry
----------------------------------------------------*/

#pageInquiry #box {
	margin-left: 15px;
	margin-top: 10px;
}
#pageInquiry #box .form {
	margin-left: 30px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#pageInquiry #box .form p.txt1 {
	margin-top: 10px;
	margin-bottom: 10px;
}
#pageInquiry #box .form p.txt2 {
	margin-top: 15px;
}
#pageInquiry #box table{
	border-collapse: collapse;
	margin-top: 5px;
	margin-bottom: 5px;
}
#pageInquiry #box td{
	border: 1px solid #ccc;
	padding: 5px;
	font-size: 9pt;
	color: #666;
}
#pageInquiry #box td.l_Cel{
	width: 130px;
}
#pageInquiry #box td.2_Cel{
	width: 320px;
}
#pageInquiry #box .form .red {
	color: #F00;
	font-weight: bold;
}

/*----------------------------------------------------
	#pageMagazine
----------------------------------------------------*/

#pageMagazine #box {
	margin-left: 15px;
	margin-top: 10px;
}
#pageMagazine #box #form {
	margin-top: 10px;
	margin-bottom: 20px;
}
#pageMagazine #box #form .red {
	color: #F00;
	font-weight: bold;
}
#pageMagazine #box #form li {
	font-size: 14px;
	color: #000000;
	margin-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#pageMagazine #box_01 {
	margin-left: 10px;
	margin-top: 10px;
	padding-left: 5px;
}

#pageMagazine #box_01 img {
	border: 1px dotted #666;
	text-align: center;
	margin-left: 50px;
	margin-top: 20px;
}
